.microdata-fields{
    display: none !important;
}

.field_with_errors{
    display: inline-block;
}

.field_with_errors input{
    border: 1px solid red;
}


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, img, ins, kbd, q, s, samp,
small, strike,  sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video, input {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
.clearfix:before,
.clearfix:after {
    content:"";
    display:table;
}
.clearfix:after {
    clear:both;
}
.clearfix {
    zoom:1; /* Хак для IE 6 и 7 */
}
html {
    -webkit-text-size-adjust: 100%;
    overflow-x: hidden;
    /*height: 100%;*/
}
body {
    height: 100%;
    line-height: 1;
    font-size: 15px;
    min-width: 320px;
    max-width: 1920px;
    margin: 0 auto;
    overflow-x: hidden;
    /*    padding-bottom: 137px;*/
}


.btn_donation {
    background: #E74A3A;
    color: #fff;
    font-size: 20px;
    text-transform: uppercase;
    text-align: center;
    display: inline-block;
    padding: 25px 120px;
    border-radius: 30px;
    margin: 0 0 50px;
    font-family: 'RobotoBold';
}

.btn_donation:hover {
    background: #F42712;
    transition: ease-out 0.1s;
    cursor: pointer;
}

input {
    outline: 0 !important;
}
*::-webkit-input-placeholder {
    color: #666;
    opacity: 1;
}
*:-moz-placeholder {
    color: #666;
    opacity: 1;
}
*::-moz-placeholder {
    color: #666;
    opacity: 1;
}
*:-ms-input-placeholder {
    color: #666;
    opacity: 1;
}
* {
    box-sizing: border-box;
}
img{
    max-width: 100%;
}
.wrap_header_under_header{
    background: url(../images/header/bg.png);
    background-position: 50% 0%;
    background-repeat: no-repeat;
    background-size: cover;
}
.wrap_head{
    height: 45px;
}
header .wrapper, footer .wrapper{
    padding: 0px;
}
.wrapper{
    max-width: 960px;
    padding: 0 10px;
    margin: 0 auto;
}
.wrap_logo{
    float: left;
    position: relative;
    z-index: 1;
}

.wrap_product_slider .more{
 position: relative !important;
 top: 0 !important;
 right: 0 !important;
}

.shadow_logo{
    background: url(../images/header/shadow_logo.png);
    background-position: 50% 0%;
    background-repeat: no-repeat;
    height: 90px;
    width: 186px;
    margin: 0 auto;
    position: absolute;
    margin-left: -3px;
}
.logo{
    margin: 0 auto;
    text-align: center;
    text-transform: uppercase;
    height: 90px;
    width: 160px;
    line-height: 90px;
    background: #2bca54;
    color: black;
    font-family: 'RobotoBlack';
    font-size: 31px;
    letter-spacing: -2.5px;
}
.logo a{
    color: black;
}
.logo span{
    color: #fff;
}
.navigation{
    float: left;
    margin-left: 190px;
}
.header_menu_small, .footer_menu_small{
    font-size: 20px;
    color: #fff;
    display: inline-block;
    margin-top: 13px;
}
.header_menu_small:hover, .footer_menu_small:hover{
    color: #2198c3;
}
.header_menu_small{
    display: none;
}
.header_menu li, .footer_menu li{
    float: left;
    position: relative;
}
.header_menu li a, .footer_menu li a{
    color: #fff;
    padding: 2px 19px;
    line-height: 46px;
    text-transform: uppercase;
    border-left: 1px solid #021b39;
    border-right: 1px solid  #2198c3;
    font-family: 'RobotoRegular';
    font-size: 12px;
}
.navigation ul li:first-child a{
    border-left: none;
}
.navigation ul li:last-child a{
    border-right: none;
}
.navigation ul li a:hover{
    color: #2198c3;
}
.under ul li a:after{
    content: "";
    position: absolute;
    width: 90%;
    border-top: 4px solid rgba(255, 255, 255, 0.4);
    top: 103%;
    right: 5%;
    display: none;
}
.under ul li a:hover:after{
    display: block;
}
.entrance_registration{
    float: right;
    font-family: 'RobotoBold';
    font-size: 12px;
    padding-right: 10px;
}
.entrance, .registration{
    float: left;
}
.entrance a, .registration a{
    line-height: 45px;
    text-transform: uppercase;
}
.entrance a{
    padding: 2px 20px 2px 5px;
    border-right: 1px solid #2198c3;
    color: #2bca54;
}
.registration a{
    padding: 2px 0px 2px 20px;
    border-left: 1px solid #021b39;
    color: #fff;
}
.entrance a img{
    padding-right: 8px;
}
.entrance a:hover, .registration a:hover{
    text-decoration: underline;
}
.line{
    border-top: 1px solid rgba(0, 0, 0, 0.4);
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    max-width: 1920px;
    margin: 0 auto;
}
.under_header{
    text-align: center;
}
.main_text .fa-star, .page_title .fa-star{
    color: #fff;
}
.page_title h1{
   / display: block;/
    }
.main_text{
    text-align: center;
    margin-top: 40px;
}
.main_text h1:after{
    content: "\f005";
    font: normal normal normal 20px/1 FontAwesome;
    position: absolute;
    text-shadow: #353054 0px 0px 0px;
    top: 28px;
    right: -50px;
}
.main_text h1:before{
    content: "\f005";
    font: normal normal normal 20px/1 FontAwesome;
    position: absolute;
    text-shadow: #353054 0px 0px 0px;
    top: 27px;
    left: -42px;
}
h1{
    font-family: 'RobotoBlack';
    font-size: 63px;
    text-transform: uppercase;
    margin: 0 30px;
    color: #fff;
    display: inline-block;
    text-shadow: #353054 5px 4px 0px;
    position: relative;
}
h1 span{
    color: #2bca54;
}
.under_main_text{
    color: #fff;
    max-width: 930px;
    margin: 0 auto;
}
.under_main_text span{
    font-size: 21px;
    font-family: 'RobotoMedium';
    text-transform: uppercase;
    padding: 0px 0 16px 0;
    display: inline-block;
}
.under_main_text p{
    font-size: 13px;
    font-family: 'RobotoLight';
    line-height: 22px;
    padding-bottom: 37px;
}
.wrap_slider{
    padding: 10px;
    max-width: 1060px;
    margin: 0 auto;
}
.button_download{
    background: #2bca54;
    color: #fff;
    display: inline-block;
    text-transform: uppercase;
    font-family: 'RobotoBold';
    font-size: 19px;
    height: 70px;
    width: 100%;
    line-height: 70px;
    margin-bottom: 38px;
    border-top: 1px solid #7ddc96;
    text-align: center;
}
.wrapper_button{
    position: relative;
    width: 310px;
    margin: 0 auto;
}
.wrap_slider .wrap_button{
    margin-bottom: 9px;
}
.wrap_header_under_header .button{
    font-family: 'RobotoBold';
}
.content_slider{
    padding: 0 10px;
}
.how_it_works{
    background: url(../images/how_it_works/bg.png);
    background-position: 50% 0%;
    background-repeat: no-repeat;
    padding-top: 48px;
    margin-top: -74px;
    position: relative;
}
.how_it_works_text{
    width: 50%;
    color: #fff;
    float: left;
}

.how_it_works_text ol, .how_it_works_text ul, .conveniently ul, .conveniently ol{
    list-style: none;
    margin: 7px 0;
    line-height: 18px;
    font-family: "RobotoLight";
    font-size: 14px;
}

.how_it_works_text ol li,
.how_it_works_text ul li,
.conveniently ul li,
.conveniently ol li{
    position: relative;
}

.how_it_works_text ol li:before,
.how_it_works_text ul li:before,
.conveniently ul li:before,
.conveniently ol li:before{
    content: "";
    font: 10px/1 FontAwesome;
    left: -18px;
    position: absolute;
    text-shadow: 0 0 0 #353054;
    top: 4px;
}

.how_it_works_text ol li, .how_it_works_text ul li{
   list-style: none;
}

.how_it_works_text span{
    font-size: 62px;
    font-family: 'RobotoBlack';
    text-transform: uppercase;
    text-shadow: #0b9730 5px 4px 0px;
}
.works_text {
    font-size: 78px !important;
    color: #ededed;
    padding: 18px 0 20px 0;
    display: inline-block;
    letter-spacing: 4px;
}
.how_it_works_text p{
    font-family: "RobotoLight";
    line-height: 19px;
}
.how_it_works .button{
    background: #d1f3dc;
    border-top: 1px solid #e2f6e8;
    color: #000;
}
.how_it_works .wrap_button{
    margin: 34px 0 22px 0;
    text-align: left;
}
.how_it_works_video{
	width: 50%;
	position: relative;
	float: left;
}
.wrapper_video{
	border-radius: 15px;
	margin: 86px 0px 0 34px;
	width: 377px;
	height: 245px;
	padding: 23px;
	background: #2a2c2c;
	-moz-transform: rotate(-7.5deg);
	-ms-transform: rotate(-7.5deg);
	-webkit-transform: rotate(-7.5deg);
	-o-transform: rotate(-7.5deg);
	transform: rotate(-7.5deg);
}
.video{
	margin: 0 0 0 0;
}
.wrap_video_l{
	position: absolute;
	top: 239px;
	left: -110px;
}
.wrap_video_r{
	position: absolute;
	top: 245px;
	left: 330px;
}
.conveniently{
	background: url(../images/conveniently/bg.png);
	background-position: 50% 0%;
	background-repeat: no-repeat;
	margin-top: -20px;
	z-index: 5;
	position: relative;
	padding: 70px 0 29px 0;
}
.conveniently_img{
	width: 50%;
	float: left;
	padding: 150px 10px 10px 0;
}
.conveniently_img img{
	max-width: 100%;
}
.conveniently_text{
	width: 50%;
	float: left;
	padding: 6px 0  10px 10px;
}
.conveniently_text span{
	font-size: 48px;
	font-family: 'RobotoBlack';
	text-transform: uppercase;
	display: inline-block;
	padding: 8px 0 0px 0;
	text-shadow: #d1d2d4 5px 4px 0px;
	line-height: 60px;
}
.conveniently_text p{
	font-size: 15px;
	font-family: 'RobotoLight';
	line-height: 19px;
}
.conveniently .wrap_button{
	text-align: left;
	margin-top: 20px;
}
.conveniently .button{
	background: #52d274;
}
.advantages{
	background: url(../images/advantages/bg.png);
	background-position: 50% 0%;
	background-repeat: no-repeat;
	margin-top: -8px;
	position: relative;
	padding: 55px 0 0 0;
}
.advantages .wrapper{
	padding: 0;
}
.advantages_title{
	font-size: 48px;
	font-family: 'RobotoBlack';
	text-transform: uppercase;
	color: #3f3f3f;
	text-align: center;
	text-shadow: #dbdbdb 5px 4px 0px;
}
.advantages_all{
	padding: 33px 0 30px 0;
}
.advantages_wrap{
	width: 25%;
	float: left;
}
.advantages_shadow{
	padding: 10px 10px 21px 10px;
	width: 240px;
	margin: 0 auto;
	background: url(../images/advantages/under_block.png);
	background-position: 50% 100%;
	background-repeat: no-repeat;
}
.advantages_wrap_circle{
	background: #eee;
	height: 105px;
	width: 105px;
	border-radius: 50%;
	padding: 3px;
	margin: 0 auto;
	margin-bottom: -52px;
	position: relative;
}
.advantages_circle{
	color: #a7a7a7;
	background: #fafafa;
	font-size: 72px;
	font-family: 'RobotoBlack';
	text-align: center;
	border-radius: 50%;
	height: 99px;
	width: 99px;
	line-height: 101px;
}
.advantages_wrap_page{
	width:220px;
	height: 180px;
	background: #eee;
	border-bottom: 1px solid #d8d7d7;
}
.advantages_page{
	width: 100%;
	height: 100%;
	text-align: center;
	background: url(../images/advantages/bg_block.png);
	background-position: 50% 0%;
	background-repeat: no-repeat;
}
.advantages_page span{
	font-size: 13px;
	font-family: 'RobotoBold';
	text-transform: uppercase;
	padding: 64px 5px 0 5px;
	display: inline-block;
}
.advantages_page p{
	font-size: 14px;
	font-family: 'RobotoLight';
	line-height: 19px;
	padding: 8px 5px 0 5px;
}
.advantages .wrap_button{
	margin-top: -8px;
}
.advantages .button{
	background:  #76dd91;
}
.system{
	background: url(../images/system/bg.jpg);
	background-position: 50% 0%;
	background-repeat: no-repeat;
	padding: 52px 0 0 0;
}
.system .wrapper{
	padding: 0;
}
.system_title{
	font-size: 48px;
	font-family: 'RobotoBlack';
	text-transform: uppercase;
	color: #fff;
	text-align: center;
	text-shadow: #1e1e1e 5px 4px 0px;
}
.system_all{
	padding: 42px 0 40px 0;
	text-align: center;
}
.system_wrap{
	width: 188px;
	height: 60px;
	text-align: center;
	line-height: 60px;
	margin: 13px  0;
	display: inline-block;
}
.system_wrap img{
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: grayscale(100%);
	vertical-align: middle;
	filter: gray; /* IE 6-9 */
}
.system_wrap img:hover {
	-webkit-filter: none;
	-moz-filter: none;
	-ms-filter: none;
	-o-filter: none;
	filter: none;
	filter: none; /* IE 6-9 */
}
footer{
	background: #1e1e1e;
	max-width: 1920px;
	margin: 0 auto;
}
footer .logo{
	background: #fff;
	height: 77px;
	line-height: 77px;
}
footer .logo span{
	color: #0a90ef;
}
footer .shadow_logo{
	position: static;
}
footer .navigation{
	margin: 6px 0 0 17px;
}
.nav_text_footer{
	margin-left: 160px;
}
.text_footer{
	line-height: 25px;
	margin: -25px 0 0 217px;
	max-width: 725px;
	color: #fff;
	font-size: 11px;
	font-family: 'RobotoLight';
	line-height: 26px;
	padding-bottom: 20px;
}
.text_footer p{
	background: #1e1e1e;
}
.footer_menu li a{
	border-left: 1px solid #121212;
	border-right: 1px solid  #616161;
	background: #1e1e1e;
}
.footer_menu_small{
	display: none;
}
.slick-next {
	right: -15px;
	background-image: url('../images/header/r.png');
	background-size: 100% 100%;
	opacity: 0.7;
}
.slick-prev {
	left: -15px;
	background-image: url('../images/header/l.png');
	background-size: 100% 100%;
	opacity: 0.7;
}
.slick-prev:hover, .slick-prev:focus {
	background: url('../images/header/l.png');
	background-size: 100% 100%;
	opacity: 1;
}
.slick-next:hover, .slick-next:focus{
	background: url('../images/header/r.png');
	background-size: 100% 100%;
	opacity: 1;
}
.slick-prev, .slick-next {
	width: 32px;
	height: 45px;
}
.slick-prev:before {
	content: "";
}
.slick-prev:before, .slick-next:before {
	font-size: 0px;
}







/*error 404-500*/
.wrapper_404{
	background: url(../images/error_404/bg_sun.png);
	background-position: 50% 0%;
	background-repeat: no-repeat;
}
.wrapper_500{
	background: url(../images/error_500/bg_sun.png);
	background-position: 50% 0%;
	background-repeat: no-repeat;
}
.wrapper_error{
	position: relative;
}
.error{
	font-family: 'RobotoBlack';
	float: right;
	color: #fff;
	font-size: 24px;
	padding: 88px 10px 105px 0;
	text-align: center;
	text-transform: uppercase;
}
.error span{
	display: inline-block;
	text-shadow: rgba(0,0,0,0.5) 5px 4px 7px;
}
.error_number{
	font-size: 234px;
	line-height: 194px;
}
.error_text{
	font-size: 49px;
	padding-bottom: 17px;
}
.error_text span{
	color: #e9cb28;
}
.error_500_text{
	font-size: 30px;
}
.error_404_sloth{
	position: absolute;
	top: 11px;
	right: 425px;
}
.error_404_sloth img{
max-width: none;
}
.error_500_bull{
	position: absolute;
	top: -23px;
	left: -100px;
}
.error_info{
	padding-top: 25px;
	padding-bottom: 185px;
	clear: both;
}
.error_info p{
	float: right;
	font-size: 20px;
	padding: 0px 0px 66px 0;
	font-family: "RobotoCondensedRegular";
	line-height: 34px;
	color: #fff;
}
.error_info span{
	font-family: "RobotoCondensedBold";
}
.error_info .wrap_button{
	clear: both;
}
.error_info .button{
	width: 250px;
	font-size: 18px;
	padding: 19px 5px;
}





/*price ------------------------------------------------------------*/
.wrap_price{
	background: url(../images/price/bg_sun.png);
	background-position: 50% 0%;
	background-repeat: no-repeat;
	background-color: #00022e;
}
.price_text_small{
	font-size: 12px;
	font-family: 'RobotoLight';
	color: #fff;
	padding: 30px 0 0 13px;
	max-width: 645px;
	line-height: 17px;
}
.wrap_products{
	padding: 51px 0 95px 0;
}
.wrap_one_product{
	position: relative;
	height: 320px;
	width: 325px;
	display: inline-block;
}
.one_product_bg{
	background: url(../images/price/0.png);
	background-position: 50% 0%;
	background-repeat: no-repeat;
	width: 445px;
	height: 258px;
	position: absolute;
	left: -35px;
}
.one_product{
	width: 363px;
	height: 304px;
	position: absolute;
	top: 25px;
	left: 142px;
}
.green_img, .yellow_img, .blue_img, .lilac_img, .orange_img, .red_img{
	background-position: 50% 0%;
	background-repeat: no-repeat !important;
}
.green_img{
	background: url(../images/price/1.png);
}
.yellow_img{
	background: url(../images/price/2.png);
}
.blue_img{
	background: url(../images/price/3.png);
}
.lilac_img{
	background: url(../images/price/4.png);
}
.orange_img{
	background: url(../images/price/5.png);
}
.red_img{
	background: url(../images/price/6.png);
}
.one_product span{
	display: inline-block;
}
.sign_number{
	color: #fff;
	font-size: 17px;
	font-family: 'RobotoBlack';
	font-style: italic;
	padding: 20px 2px 0 14px;
    margin-top: 38px;
}
.sign_text{
	text-transform: uppercase;
	font-size: 10px;
	font-family: "RobotoCondensedRegular";
}
.green_img .sign_text{
	color: #2aca54;
}
.yellow_img .sign_text{
	color: #c7ad2e;
}
.blue_img .sign_text{
	color: #2abbcc;
}
.lilac_img .sign_text{
	color: #c26cab;
}
.orange_img .sign_text{
	color: #e89500;
}
.red_img .sign_text{
	color: #cd3e32;
}
.screen_logo{
	text-transform: uppercase;
	font-size: 15px;
	font-family: 'RobotoBlack';
	padding: 15px 0px 0 68px;
    /*color: #3bd064;*/
}
.screen_logo span{
	color: #fff;
}
.screen_text{
	font-size: 9px;
	font-family: "RobotoMedium";
	font-style: italic;
	padding: 1px 0px 0 63px;
	display: block !important;
}
.bag_logo{
	color: #fff;
	text-transform: uppercase;
	font-size: 9px;
	font-family: 'RobotoBold';
	padding: 80px 0px 13px 0px;
	font-style: italic;
}
.bag_logo span{
	color: #2889d2;
}
.bag_number{
	color: #fff;
	font-size: 11px;
	font-family: "RobotoCondensedRegular";
}
.more{
	text-transform: uppercase;
	font-size: 23px;
	font-family: 'RobotoBold';
	font-style: italic;
	float: left;
/*	padding: 78px 0px 0 51px; */
	-moz-transform: rotate(-3deg);
	-ms-transform: rotate(-3deg);
	-webkit-transform: rotate(-3deg);
	-o-transform: rotate(-3deg);
	transform: rotate(-3deg);
	letter-spacing: -0.5px;
	position: absolute;
	z-index: 1;
    top: 207px;
    right: 120px;
}
.more a{
	color: #fff;
}
.more a:hover{
	color: #6ad586;
	text-shadow: rgba(0,0,0,0.2) 1px -1px 2px, rgba(0,0,0,0.5) 1px 1px 0px;
}
.bag{
	float: left;
	padding: 0px 0px 0 23px;
	-moz-transform: rotate(-6deg);
	-ms-transform: rotate(-6deg);
	-webkit-transform: rotate(-6deg);
	-o-transform: rotate(-6deg);
	transform: rotate(-6deg);
}




/*contacts -----------------------------------------------------------*/
.wrap_contacts{
	padding-bottom: 90px;
}
.wrap_contacts .page_title{
	margin-top: 70px;
}
.wrap_social_links{
	padding: 55px 0 70px 0;
}
.social_links:first-child{
	text-align: left;
}
.social_links:last-child{
	text-align: right;
}
.social_links{
	width: 32%;
	display: inline-block;
	text-align: center;
}
.social_icon{
	display: inline-block;
	margin: 0 auto;
}
.social_links_text{
	margin-left: 12px;
	display: inline-block;
	vertical-align: top;
	text-align: left;
}
.social_links_text span{
	font-size: 13px;
	color: #fff;
	font-family: "RobotoBold";
	padding: 5px 0 8px 0;
	display: inline-block;
	text-shadow: #073962 5px 4px 0px;
}
.social_links_text a{
	font-size: 16px;
	color: #73c3fa;
	text-decoration: underline;
	font-family: "RobotoCondensedRegular";
}
.contacts_text{
	font-size: 13px;
	color: #fff;
	font-family: "RobotoBold";
	text-transform: uppercase;
	text-align: center;
}
.wrap_contacts .blue_line{
	margin: -32px 0 0 0;
}
.wrap_input{
	padding: 16px 0;
}
.dotted_line{
	border-bottom: 2px dotted #346d9e;
}
.name_input, .name_input_text{
	font-family: "RobotoLight";
	font-size: 13px;
	text-shadow: #073962 5px 4px 0px;
	color: #fff;
	width: 32%;
	display: inline-block;
	padding-right: 10px;
}
.name_input span, .name_input_text span{
	font-family: "RobotoBold";
	color: #ff3838;
	margin-left: 5px;
}
.name_input_text{
	vertical-align: top;
	margin-top: 8px;
}
.input_form, .input_text{
	width: 395px;
	padding: 6px 10px;
	display: inline-block;
	box-shadow: inset 0 0 10px rgba(0,0,0,0.3);
}
.input_text{
	height: 140px;
	resize: none;
	overflow: auto;
}
.wrap_contacts_checkbox{
	color: #fff;
	font-size: 13px;
	font-family: "RobotoLight";
	padding: 15px 0 0 0px;
	width: 395px;
	margin: 0 0 0 32.5%;
}
.wrap_contacts_checkbox span{
	vertical-align: top;
	margin: 10px 64px 0 0;
	display: inline-block;
	text-align: left;
	width: 300px;
}
.wrap_contacts .wrap_button {
	margin-left: 50px;
	margin-top: 40px;
}

/*buy_goods ----------------------------------------------------------------------*/
.wrap_buy_goods{
	padding-bottom: 112px
}
.input_radio {
	display: none;
}
.input_radio + label {
	cursor: pointer;
	display: inline-block;
	position: relative;
	left: 0;
	top: 0;
}
.input_radio + label:before {
	content: '';
	display: inline-block;
	position: absolute;
	top: 13px;
	width: 30px;
	height: 30px;
	border: 1px solid #fff;
	background: #fff;
	box-shadow: inset 0 0 10px rgba(0,0,0,0.5);
}
.input_radio:checked + label:before {
	content: "";
	background: #fff url(../images/buy_goods/checked.png) no-repeat 50% 50%;
}
.radio{
	color: #fff;
	font-size: 13px;
	text-shadow: #073962 5px 4px 0px;
	padding: 30px 0 10px 0;
}
.radio span{
	font-family: "RobotoBold";
	display: inline-block;
	padding: 24px 0 12px 0;
}
.radio p{
	font-family: "RobotoLight";
	line-height: 23px;
}
.wrap_buy_goods .logo_system{
	margin-left: 50px;
}
.logo_system img{
	max-width: 100%;
}
.system_payment{
	padding-top: 2px;
}
.wrap_buy_goods .wrap_button{
	margin: 0;
}
.wrap_buy_goods .blue_line{
	margin: -16px 0 -7px 0;
}

/*personal_area ----------------------------------------------------------------------*/
.wrap_personal_area{
	padding-bottom: 55px;
}
.wrap_personal_area .page_title{
	margin-top: 70px;
}
.wrap_tab_contents{
	margin-top: -7px;
}
.wrap_tabs{
	padding: 50px 0 0 0;
    text-align: center;
}
.tab:first-child{
	width: 225px;
	margin: 0 12.5px 0 0px;
}
.tab:last-child{
	width: 225px;
}
.tab{
	color: #4a6b96;
	background: #fff;
	text-transform: uppercase;
	font-family: "RobotoBold";
	font-size: 13px;
	text-align: center;
	height: 33px;
	width: 170px;
	margin: 0 12.5px;
	display: inline-block;
	line-height: 33px;
}
.tab span{
	display: inline-block;
	vertical-align: middle;
	line-height: 1;
}
.tab_active{
	color: #fff;
	background: #30cc5a;
}
.tab_content{
	padding-bottom: 40px;
}
.test_tab_content{
	font-family: "RobotoBold";
	font-size: 20px;
	text-transform: uppercase;
	color: #fff;
	text-align: center;
    padding-bottom: 20px;
}
.wrap_personal_area .blue_line{
	margin: -48px 0 0 0;
}
.user_information{
	color: #fff;
	padding-bottom: 10px;
}
.user_information_name, .user_information_settings, .symbols_balance{
	display: inline-block;
	height: 30px;
	line-height: 30px;
}
.user_information_name{
	padding-right: 15px;
	font-size: 20px;
	border-right: 1px solid #fff;
	text-shadow: #073962 5px 4px 0px;
	font-family: "RobotoBold";
}
.user_information_tab{
   height: auto;
}
.user_information_name span{
    display: inline-block;
    width: 250px;
}
.user_information_settings{
	background: url(../images/settings.png);
	background-position: 5% 50%;
	background-repeat: no-repeat;
	padding-left: 30px;
	font-size: 13px;
	font-family: "RobotoCondensedRegular";
}
.user_information_settings a{
	color: #6dbcf4;
	text-decoration: underline;
}
.symbols_balance{
	font-size: 17px;
	float: right;
	text-shadow: #073962 5px 4px 0px;
	font-family: "RobotoBold";
}
.symbols_balance span{
	color: #f74e4e;
	font-size: 20px;
	padding-left: 10px;
}
.user_information_payment{
	padding: 33px 0 10px 0;
}
.last_payment{
	color: #fff;
	display: inline-block;
	height: 50px;
	line-height: 50px;
	font-size: 16px;
	font-family: "RobotoLight";
}
.wrap_personal_area .wrap_button{
	float: right;
}

/*checkout ----------------------------------------------------------------------*/
.wrap_checkout{
	padding-bottom: 185px;
}
.wrap_checkout .page_title {
	margin-top: 60px;
}
.checkout_message{
	color: #fff;
	font-size: 13px;
	font-family: "RobotoBold";
	padding-top: 49px;
	text-shadow: #073962 5px 4px 0px;
}
.checkout_message p{
	font-family: "RobotoLight";
	line-height: 20px;
	padding-top: 13px;
}
.logo_system {
	width: 200px;
	height: 50px;
}
.wrap_checkout .logo_system {
	float: left;
	margin-right: 19px;
}
.wrap_payment{
	color: #fff;
	font-size: 13px;
	font-family: "RobotoLight";
	text-shadow: #073962 5px 4px 0px;
	padding-bottom: 35px;
}
.payment{
	padding: 20px 0 5px 0;
}
.payment_text{
	font-family: "RobotoBold";
	display: inline-block;
	width: 260px;
}
.wrap_checkout .blue_line{
	margin: -27px 0 -36px 0;
}
.blue_line_second{
	margin: -55px 0px 0 0;
}
.wrap_checkout .wrap_button{
	float: left;
	text-align: left;
	margin: 5px 0 0 5px;
}
.wrap_checkout .button{
	width: 350px;
	padding: 15px 5px;
}

/*partner_program ---------------------------------------------------------------*/
.wrap_video_partner_program{
	background: url(../images/partner_program/video.png);
	background-position: 50% 0%;
	background-repeat: no-repeat;
	width: 550px;
	height: 320px;
	margin: 33px auto 0 auto;
}
.video_partner_program{
	width: 366px;
	line-height: 232px;
	padding: 36px 0 0 108px;
}
.wrap_partner_program .page_title {
	margin-top: 70px;
}
.wrap_partner_program .blue_line{
	margin: -35px 0 -15px 0;
}
.partner_program_text{
	padding-bottom: 80px;
}
.partner_program_text p{
	color: #fff;
	font-size: 13px;
	font-family: "RobotoLight";
	line-height: 23px;
	padding-bottom: 14px;
}
.partner_program_text span{
	font-family: "RobotoBold";
	color: #f74e4e;
}
.partner_program_text a{
	font-family: "RobotoLight";
	color: #8184fb;
	text-decoration: underline;
}


/*registration ---------------------------------------------------------*/
.wrap_registration{
	padding-bottom: 105px;
}
.wrap_registration .page_title{
	margin-top: 60px;
	margin-bottom: 30px;
}
.wrap_registration .page_title_text{
	padding: 30px 0 0px 0;
}
.page_title_text{
	font-family: "RobotoBold";
	font-size: 13px;
	text-transform: uppercase;
	color: #fff;
	text-align: center;
}
.wrap_registration .blue_line{
	margin: -28px 0 -25px 0;
}
.necessarily{
	font-family: "RobotoBold";
	color: #ff3838;
	display: inline-block;
	padding-bottom: 20px;
}
.necessarily span{
	font-size: 13px;
	text-shadow: #073962 5px 4px 0px;
	color: #fff;
	margin-left: 5px;
}
.wrap_verification_code{
	float: left;
}
.name_input_code{
	float: left;
	margin-top: 8px;
}
.verification_code{
	background: url(../images/verification_code.png);
	background-position: 50% 0%;
	background-repeat: no-repeat;
	width: 171px;
	height: 71px;
	float: left;
}
.wrap_input_code{
	float: left;
	padding-left: 10px;
}
.wrap_input_code a{
	font-size: 13px;
	font-family: "RobotoLight";
	text-decoration: underline;
	display: inline-block;
	margin: 8px 0 21px 0;
	color: #8ba4ff;
}
.wrap_verification_code .input_form{
	width: 215px;
}
.lang_select{
	width: 395px;
}
.wrap_lang_select {
	float: left;
}
.wrap_registration_checkbox{
	color: #fff;
	font-size: 13px;
	font-family: "RobotoLight";
	padding: 22px 0 0 0;
	text-align: left;
}
.wrap_registration_checkbox span{
	vertical-align: top;
	margin: 10px 0px 0 50px;
	display: inline-block;
	text-align: left;
}
.button_registration{
	text-align: center;
	padding-top: 50px;
}
.button_registration .wrap_contacts_button{
	margin: 0;
	display: inline-block;
}
.button_registration span{
	display: inline-block;
	padding-left: 20px;
	font-size: 13px;
	color: #fff;
	font-family: "RobotoLight";
}
.button_registration a{
	font-family: "RobotoBold";
	padding-left: 10px;
	color: #99adf8;
	text-decoration: underline;
}
/*reviews -------------------------------------------------------------*/
.wrap_reviews{
	padding-bottom: 7px;
}
.wrap_reviews .page_title {
	margin-top: 70px;
}
.wrap_reviews .blue_line{
	margin: -32px 0 -42px 0;
}
.wrapper_reviews{
	padding-bottom: 20px;
}
.wrapper_reviews_comment{
	border-bottom: 1px solid #fff;
}
.comment, .comment_answer{
	padding: 25px 0 19px 0;
}
.user_avatar{
	width: 100px;
	height: 100px;
	float: left;
}
.user_comment{
	margin-left: 100px;
	padding: 0 0 0 20px;
	color: #fff;
}
.info_user_comment, .wrap_rating_reviews{
	overflow: hidden;
}
.info_user{
	float: left;
}
.wrap_rating_comment{
	float: right;
}
.rating_comment_text{
	float: left;
	font-family: "RobotoLight";
	font-size: 13px;
	font-style: italic;
	padding: 5px 6px 0 0;
}
.rating_comment{
	float: left;
}
.user_name{
	font-size: 18px;
	font-family: "RobotoBold";
	text-transform: uppercase;
	text-shadow: rgba(0,0,0,0.2) 4px 4px 0px;
	border-right: 1px solid #fff;
	padding-right: 17px;
}
.date_reviews{
	color: #a1cef1;
	font-family: "RobotoMedium";
	font-size: 13px;
	font-style: italic;
	padding-left: 5px;
}
.reviews_text{
	padding-top: 11px;
	font-family: "RobotoLight";
	font-size: 13px;
	line-height: 24px;
	text-shadow: rgba(0,0,0,0.2) 4px 4px 0px;
}
.comment_answer{
	margin-left: 120px;
}
.star .fa{
	font-size: 22px;
}
.rating-md {
	font-size: 0em;
}
.rating-container .star {
	margin: 0 1px;
}
.rating-container .clear-rating {
	padding-right: 0px;
}
.rating-container .filled-stars {
	color: #f69805;
	text-shadow: none;
}
.rating-container .empty-stars {
	color: #94afea;
}
.give_feedback span{
	font-size: 18px;
	font-family: "RobotoBold";
	text-transform: uppercase;
	text-shadow: rgba(0,0,0,0.2) 4px 4px 0px;
	color: #fff;
}
.give_feedback .input_text{
	width: 100%;
	margin: 20px 0 15px 0;
	padding: 10px;
	height: 100px;
	font-family: "RobotoLight";
	font-size: 13px;
}
.give_feedback .button_form{
	padding: 15px 5px;
}
/*product-------------------------------------------------------------------------------------*/
.wrap_product_up{
	background: url(../images/product_page/bg_up_sun.png);
	background-position: 50% 0%;
	background-repeat: no-repeat;
}
.wrap_product_dn{
	background: url(../images/product_page/bg_dn.png);
	background-position: 50% 0%;
	background-repeat: no-repeat;
	margin-top: -250px;
	position: relative;
	z-index: 5;
	padding-top: 250px;
	padding-bottom: 35px;
}
.wrapper_product{
	padding-top: 104px;
	margin-left: -66px;
}
.wrap_product_hand_phone{
	float: left;
	background: url(../images/product_page/phone.png);
	background-position: 50% 0%;
	background-repeat: no-repeat;
	height: 495px;
	width: 425px;
	float: left;
	position: relative;
	z-index: 2;
}
.product_hand_phone{
    width: 180px;
    margin: 70px 0 0 203px;
text-align: center;
}
.product_hand_phone span{
display: inline-block;
}
.product_hand_phone .screen_logo{
padding: 0;
font-size: 24px;
color: #3bd064;
}
.product_hand_phone .screen_text{
    padding: 7px 0 7px 0;
 font-style: normal;
 font-size: 11px;
}
.product_hand_phone .sign_number{
padding: 0;
    font-style: normal;
     font-size: 18px;
}
.product_hand_phone .sign_text{
    font-size: 14px;
    padding: 0 0 0 5px;
}
.i_love{
font-size: 11px;
font-family: "RobotoLight";
text-align: left;
padding: 45px 0 0px 30px;
}
.i_love_rus{
color: #fff;
padding: 0px 0 15px 8px;
}
.product_info{
	float: left;
	width: 600px;
	color: #fff;
	margin-left: -20px;
}
.product_info_head{
	padding: 22px 0 0 0;
}
.product_info_head_text{
	float: left;
	text-transform: uppercase;
	font-family: "RobotoCondensedBold";
	position: relative;
}
.product_info_head_text:after {
	content: "";
	background: url(../images/product_page/arrow.png) no-repeat 50% 50%;
	position: absolute;
	width: 564px;
	height: 138px;
	top: -37px;
	right: -560px;
}
.product_info_head_text p{
	font-size: 13px;
	padding: 1px 0 14px 0;
}
.product_info_head_text span{
	color: #ff971e;
	font-size: 36px;
}
.product_info_head_sign{
	float: left;
	padding-left: 50px;
	position: relative;
	color: #e5e5e5;
}
.product_info_head_sign p{
	font-size: 14px;
	text-transform: uppercase;
	font-family: "RobotoCondensedRegular";
	padding: 0px 0 10px 0;
}
.product_info_head_sign span{
	font-size: 40px;
	text-transform: uppercase;
	font-family: "RobotoBold";
}
.product_text_info{
	font-size: 14px;
	font-family: "RobotoCondensedRegular";
	padding: 47px 0 0 0;
	line-height: 21px;
    height: 167px;
    overflow-x: hidden;
}
.product_text_info p{
	height: 60px;
}
.product_cost {
	background: #fff;
	-webkit-transform: skew(-10deg);
	-ms-transform: skew(-10deg);
	-moz-transform: skew(-10deg);
	-o-transform: skew(-10deg);
	transform: skew(-10deg);
	margin-left: -10px;
	display: inline-block;
	z-index: 1;
    position: relative;
}
.product_cost span, .product_cost p{
	-webkit-transform: skew(10deg);
	-ms-transform: skew(10deg);
	-moz-transform: skew(10deg);
	-o-transform: skew(10deg);
	transform: skew(10deg);
	display: block;
}
.wrap_product_cost {
	text-transform: uppercase;
	padding: 14px 0 0 0;
	float: left;
	position: relative;
    width: 230px;
}
.wrap_product_cost:after {
	content: "";
	background: url(../images/product_page/shadow.png) no-repeat 50% 50%;
	position: absolute;
	width: 431px;
	height: 56px;
    top: 64px;
    left: -90px;
}
.product_cost p{
	color: #000;
	font-size: 12px;
	font-family: "RobotoRegular";
	padding: 27px 0 0 24px;
	float: left;
}
.product_cost span{
	color: #f00f44;
	font-size: 35px;
	font-family: "RobotoBlack";
	padding: 11px 9px 12px 7px;
	float: left;
}
.wrap_product_cost a{
	display: inline-block;
	color: #fff;
	font-size: 43px;
	font-family: "RobotoBlack";
	margin: 8px 0 0 30px;
	padding: 10px 15px;
	text-shadow: rgba(0,0,0,0.2) 2px -4px 5px, rgba(0,0,0,0.5) 1px 1px 0px;
	position: relative;
	z-index: 10;
}
.wrap_product_cost a:hover{
	color: #3bd064;
}
.wrap_product_program{
	float: left;
	font-family: "RobotoBlack";
	text-transform: uppercase;
	padding: 56px 0 0 24px;
	position: relative;
}
.wrap_product_program:after {
	content: "";
	background: url(../images/product_page/girl.png) no-repeat 50% 50%;
	position: absolute;
	width: 153px;
	height: 142px;
    top: 19px;
    left: 249px;
}
.product_program p{
	font-size: 14px;
	padding-bottom: 4px;
}
.product_program span{
	font-size: 24px;
}
.wrap_product_program a{
	font-size: 15px;
	color: #ff971e;
	position: relative;
	z-index: 10;
	margin: 30px 0 0 17px;
	padding: 5px;
	display: block;
}
.wrap_product_program a:hover{
	color: #3bd064;
}
.prices_product{
	float: left;
	padding-top: 53px;
}
.prices_product span{
color: #000;
font-size: 31px;
font-family: "RobotoBlack";
text-transform: uppercase;
padding: 0 0 0 12px;
letter-spacing: 2px;
}
.prices_product .button{
width: 160px;
padding: 12px 5px;
font-size: 12px;
}
.prices_product .wrap_button{
margin-top: 40px;
}
.prices_product .wrap_button_form:after {
    left: -8px;
    right: -8px;
}
.wrap_product_slider{
	float: left;
    max-width: 720px;
    margin: 0px 0 0 55px;
}
.wrap_product_slider .slick-next {
	background-image: url('../images/product_page/r.png');
	    right: -5px;
}
.wrap_product_slider .slick-prev {
	background-image: url('../images/product_page/l.png');
	    left: -25px;
}
.wrap_product_slider .slick-prev, .wrap_product_slider .slick-next {
    width: 20px;
    height: 23px;
    top: 35%;
}
.wrap_product_slider .green_img, .wrap_product_slider .yellow_img, .wrap_product_slider .blue_img, .wrap_product_slider .lilac_img, .wrap_product_slider .orange_img, .wrap_product_slider .red_img{
background-size: 120%;
}
.wrap_product_slider .one_product{
    position: static;
	top: 0px;
    left: 0px;
    width: 240px;
    height: 240px;
}
.wrap_product_slider .sign_number{
	font-size: 13.52px;
	padding: 9px 2px 0 12px;
}
.wrap_product_slider .sign_text{
	font-size: 8.37px;
}
.wrap_product_slider .screen_logo{
	font-size: 12.23px;
	    padding: 10px 0 0 54px;
}
.wrap_product_slider .screen_text{
	font-size: 7.08px;
	padding: 0 0 0 50px;
}
.wrap_product_slider .bag_logo{
	font-size: 7.08px;
	padding: 60px 0 8px 0;
}
.wrap_product_slider .bag_number{
	font-size: 8.79px;
}
.wrap_product_slider .more{
	font-size: 18.4px;
	padding: 60px 0 0 42px;
}
.wrap_product_slider .bag{
	padding: 0 0 0 18px;
}






/*all ------------------------------------------------------------------*/
.wrap_contacts, .wrap_buy_goods, .wrap_personal_area, .wrap_checkout, .wrap_partner_program, .wrap_registration, .wrap_reviews{
	background: url(../images/contacts/bg_sun.png);
	background-position: 50% 0%;
	background-repeat: no-repeat;
	background-color: #00022e;
	/*	height: 100%;*/
}
.page_title{
	text-align: center;
	margin-top: 50px;
}
.page_title span{

	font-family: 'RobotoBlack';
	font-size: 62px;
	text-transform: uppercase;
	margin: 0 auto;
	color: #fff;
    display: table-caption;
	letter-spacing: 2px;
	text-shadow: #395483 5px 4px 0px;
	position: relative;
}
.page_title span:after{
	content: "\f005";
	font: normal normal normal 20px/1 FontAwesome;
	position: absolute;
	text-shadow: #353054 0px 0px 0px;
	top: 35%;
	right: -42px;
}


.page_title span:before{
	content: "\f005";
	font: normal normal normal 20px/1 FontAwesome;
	position: absolute;
	text-shadow: #353054 0px 0px 0px;
	top: 35%;
	left: -42px;
}
.blue_line, .blue_line_second{
	background: url(../images/blue_line.png);
	background-position: 50% 100%;
	background-repeat: no-repeat;
	height: 97px;
}
.wrap_button_form{
	text-align: center;
	display: inline-block;
	position: relative;
	margin-bottom: 30px;
}
.wrap_button_form:after{
	background: url(../images/shadow_button.png);
	background-position: 50% 0%;
	background-repeat: no-repeat;
	background-size: 100%;
	content: "";
	height: 30px;
	left: -15px;
	right: -15px;
	bottom: -29px;
	position: absolute;
}
.button_form{
	background: #29bb4b;
	text-transform: uppercase;
	color: #fff;
	font-size: 19px;
	font-family: "RobotoBlack";
	padding: 25px 5px;
	border-top: 1px solid #7fe099;
	width: 310px;
}
.button{
	background: #29bb4b;
	text-transform: uppercase;
	color: #fff;
	font-size: 19px;
	font-family: "RobotoBlack";
	width: 310px;
	border-top: 1px solid #7fe099;
	display: inline-block;
	padding: 25px 5px;
}
.wrap_button {
	text-align: center;
}
.input_checkbox {
	display: none;
}
.input_checkbox + label {
	cursor: pointer;
	position: relative;
}
.input_checkbox + label:before {
	content: '';
	position: absolute;
	width: 30px;
	height: 30px;
	border: 1px solid #fff;
	background: #fff;
	box-shadow: inset 0 0 10px rgba(0,0,0,0.5);
}
.input_checkbox:checked + label:before {
	content: "";
	background: #fff url(../images/buy_goods/checked.png) no-repeat 50% 50%;
}









/*select2 -----------------------------------------------------------------*/
.select2-search__field{
	display: none;
}
.select2-container--default .select2-selection--single {
	border-radius: 0px !important;
}
.wrap_lang_select .select2-container--default .select2-selection--single .select2-selection__rendered {
	font-size: 13px;
	font-family: "RobotoLight";
}
.wrap_lang_select .select2-container .select2-selection--single {
	height: 30px;
	line-height: 30px;
}
.select2-dropdown{
	border-radius: 0px !important;
	font-size: 13px;
	font-family: "RobotoLight";
}
.wrap_lang_select .select2-container--default .select2-selection--single .select2-selection__arrow {
	height: 30px;
	width: 35px;
}
.wrap_lang_select .select2-container--default .select2-selection--single .select2-selection__arrow b {
	background: url(../images/dn.png);
	background-position: 50% 50%;
	background-repeat: no-repeat;
	width: 100%;
	height: 100%;
	border-color: 0;
	border-style: 0;
	border-width: 0;
	left: 0;
	top: 0;
	margin-left: 0;
	margin-top: 0;
}
.wrap_lang_select .select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b{
	background: url(../images/up.png);
	background-position: 50% 50%;
	background-repeat: no-repeat;
	border-color: 0;
	border-width: 0;
}



/*mine_style -----------------------------------------------------------------*/
.wrap_product_slider2{
    width: 98%;
    margin: 0 auto;
}
.wrap_product_slider2 .slick-next {
    background-image: url('../images/product_page/r.png');
	    right: -25px;
}
.wrap_product_slider2 .slick-prev {
	background-image: url('../images/product_page/l.png');
	    left: -25px;
}
.wrap_product_slider2 .slick-prev, .wrap_product_slider2 .slick-next {
    width: 20px;
    height: 23px;
}

.wrap_product_slider2 .one_product{
    position: static;
	top: 0px;
    left: 0px;
    height: 320px;
    margin: 0 auto;
}
.wrap_product_slider2 .sign_number{
	font-size: 13.52px;
	padding: 47px 2px 0 12px;
}
.wrap_product_slider2 .sign_text{
	font-size: 8.37px;
}
.wrap_product_slider2 .screen_logo{
	font-size: 12.23px;
	    padding: 10px 0 0 54px;
}
.wrap_product_slider2 .screen_text{
	font-size: 7.08px;
	padding: 0 0 0 50px;
}
.wrap_product_slider2 .bag_logo{
	font-size: 7.08px;
	padding: 60px 0 8px 0;
}
.wrap_product_slide2r .bag_number{
	font-size: 8.79px;
}
.wrap_product_slider2 .more{
	font-size: 18.4px;
	padding: 60px 0 0 42px;
}
.wrap_product_slider2 .bag{
	padding: 0 0 0 18px;
}
.wrap_product_slider2 .slick-slide img {
    display: block;
    margin: 0 auto;
    height: 100%;
}

.download_page{
    font-size: 30px;
}

.text{
    max-width: 960px;
    padding: 0 10px;
    margin: 0 auto;
    padding-bottom: 20px;
    padding-top: 10px;
    font-size: 13px;
    color: #fff;
    font-family: "RobotoBold";
    text-transform: uppercase;
    text-align: center;
}

.margin_top{
	margin-top: 15px;
}
.my_slider{
    margin: 0 auto;
}
.my_comment{
        width: 47.8%;
        margin: 10px;
        padding: 10px;
        float: left;

        box-shadow: 0px 0px 25px -3px #000000;
    }
    .my_comment_for{
        width: 100%;
        margin: 10px;
        padding: 10px;
        float: left;
        box-shadow: 0px 0px 25px -3px #000000;
    }
.my_comment:hover{

     box-shadow: 0px 0px 25px -3px white;
    }
.my_comment:nth-child(2n+1){
    clear:both;}
.my_wrap{
   text-align: center;
    }
.my_wrap .input_text{
    display: inline-block;
    }
.my_p{
    font-size:10px ;
}

.my_text{
    padding-bottom: 80px;
    color: #fff;
	font-size: 13px;
	font-family: "RobotoLight";
	line-height: 23px;
	padding-bottom: 14px;
}

.my_text ul li{
     list-style-type: circle;
     margin-left: 40px;
}

.my_input{
    color: black;}
.my_clear{
    width:100%;
    height:1px;}
.r_pad_left{
    padding-left: 55px;
}
.r_user_info{
    display: inline-block;
    padding: 0 0 0 15px;
}
.r_user_info .symbols_balance{
    display: inline-block;
    padding-top: 10px;
    float: none;
}
.reg_social_links  .header_menu li:first-child a{
#    border-left: none;
}
.reg_social_links  .header_menu li:last-child a{
    border-right: none;
}
.reg_social_links .header_menu li{
    border-bottom: none;
    float: none;
    display: inline-block;
}
.reg_social_links  .header_menu li a{
    padding: 2px 19px 2px 15px;
    border-left: none;
    border-right: 1px solid  #2198c3;
}

.my_article{
     	font-size: 14px;
        width: 100%;
        margin: 10px auto;
        padding: 10px;
        float: left;
        box-shadow: 0px 0px 30px 1px #000000;
        background: rgba(12,120,120,0.3);
    }
.my_wrap_content{
	text-shadow: 0 0 2px black;
	margin-top: 10px;
	padding: 10px;
	box-shadow: inset 0px 0px 10px 1px #000000;
}
.my_wrap_content a,.my_link a{
	color: #2bca54;
	text-shadow: 0 0 2px black;

}
.my_margin{
	margin-bottom: 30px;
}
.my_art {
		text-shadow: 0 0 2px black;
}
.my_art p,.my_art div{
	font-size: 14px;
}
.my_link{
	margin-top: 16px ;
	width: 100px;
	text-align: center;
	padding: 4px;
	box-shadow: 0px 0px 10px 1px #000000;
       background: rgba(12,120,120,0.3);
}
.digg_pagination {
  cursor: default;
}
  .digg_pagination a, .digg_pagination span, .digg_pagination em {
    padding: 0.2em 0.8em;
    display: block;
    float: left;
    margin-right: 1px;
    background: rgba(12,120,120,0.3);}
  .digg_pagination .disabled {
  	  	margin:  10px;

     background: rgba(12,120,120,0.3);
    color: gray;
    box-shadow: 0px 0px 6px 1px #000000; }
  .digg_pagination .current {
  	  	margin:  10px;
    font-style: normal;
    font-weight: bold;
   background: rgba(12,120,120,0.3);
    color: gray;
    box-shadow: 0px 0px 6px 1px #000000; }
  .digg_pagination a {
  	  	margin:  10px;
    text-decoration: none;
    color: white;
    box-shadow: 0px 0px 6px 1px #000000;  }
    .digg_pagination a:hover, .digg_pagination a:focus {
    	background: rgba(12,120,120,0.3); }
  .digg_pagination .page_info {
    background: #000000;
    color: white;
    padding: 0.4em 0.6em;
    width: 22em;
    margin-bottom: 0.3em;
    text-align: center; }
    .digg_pagination .page_info b {
      color: white;
      background: #000000;
      padding: 0.1em 0.25em; }
  .digg_pagination:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden; }
  * html .digg_pagination {
    height: 1%; }
  *:first-child + html .digg_pagination {
    overflow: hidden; }

